body {
    background-color: white;
    border: 0px;
    padding:0; 
    margin:0;
    border-collapse: collapse;
}

h1 {
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 20px;
}

p {
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 14px;
}

#footer {
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 10px;
}

#map {
    text-align: center;
    width: 100%;
    height: 200px;
}